
{% extends 'base/base.html' %}

{% block page_content %}
 <!-- Dropdown Card Example -->
 <div class="card shadow mb-4">
    <!-- Card Header - Dropdown -->
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-primary">Búsqueda de Contribuyentes - Pinos, Zacatecas</h6>
        <div class="dropdown no-arrow">
            <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-ellipsis-v fa-sm fa-fw text-gray-400"></i>
            </a>
            <div class="dropdown-menu dropdown-menu-right shadow animated--fade-in" aria-labelledby="dropdownMenuLink">                
            </div>
        </div>
    </div>

    <div class="card-body">
        {% if not obj %}
            <div class="alert alert-info">No hay ningún contribuyente con ese número de cuenta..</div>           
        {% else %}

        <table class="table table-bordered table-striped">
            <thead>
                <td>ID</td>
                <th>NÚMERO DE PREDIAL</th>
                <th>NOMBRE</th>
                <th>AP PATERNO</th>
                <th>AP MATERNO</th>
                <!-- <th>GÉNERO</th> -->
                <th>LOCALIDAD</th>
                <!-- <th>EXPEDIENTE</th> -->
                <!-- <th>NOTAS ADICIONALES</th> -->
                <th>ACCIONES</th>
            </thead>
    
            <tbody>
                                
                <tr>
                    <td>{{ obj.id }}</td>                       
                    {% if obj.numero_de_cuenta_predial %}
                        <td>{{ obj.numero_de_cuenta_predial }}</td>
                    {% else %}
                        <td></td>
                    {% endif %}                           

                    {% if obj.nombre %}
                        <td>{{ obj.nombre }}</td>                    
                    {% else %}
                        <td></td>
                    {% endif %}
                                                
                    {% if obj.ap_paterno %}
                        <td>{{ obj.ap_paterno }}</td>
                    {% else %}
                        <td></td>
                    {% endif %}
                                                                                       
                    {% if obj.ap_materno %}
                        <td>{{ obj.ap_materno }}</td>                    
                    {% else %}
                        <td></td>
                    {% endif %}
    
                    <!-- {% if item.genero %}
                        <td>{{ item.genero }}</td>                    
                    {% else %}
                        <td></td>
                    {% endif %} -->
    
                    {% if obj.localidad %}
                        <td>{{ obj.localidad }}</td>                    
                    {% else %} 
                        <td></td>
                    {% endif %}
                        
                    <!-- {% if item.expediente %}
                        <td>{{ item.expediente }}</td>                            
                    {% else %} 
                        <td></td>
                    {% endif %} -->
                            
                            
                    <!-- {% if item.notas_adicionales %}
                        <td>{{ item.notas_adicionales }}</td>
                    {% else %} 
                        <td></td>
                    {% endif %} -->
                        
                    <td>
                        <a href="{% url 'catastro:contribuyentes_edit' obj.id %}" class="btn btn-warning btn-circle"><i class="far fa-edit"></i></a>                           
                        <a href="{% url 'catastro:contribuyentes_delete' obj.id %}" class="btn btn-danger btn-circle"><i class="fas fa-trash-alt"></i> </a>                            
                    </td>
                  
                </tr>                                     
                    
            </tbody>
        </table>
        {% endif %}

        <div>
            <a href="{% url 'catastro:contribuyentes_list' %}" class="btn btn-secondary btn-icon-split">
                <span class="icon text-white-50">
                    <i class="fas fa-arrow-left"></i>
                </span>
                <span class="text">Regresar</span>
            </a>        
        </div>
        
    </div>
    
</div>
{% endblock page_content %}


